.container-header .container-nav {
  flex-wrap: wrap;
  justify-content: space-between;
  padding:0px;   
  margin:0px auto;
  position:absolute;  
  left: auto; right:0px; 
  top:65px; height:51px; width:auto; padding-left:10px;
  z-index:100;  background: none;    max-width:1280px; 
}
.container-header .mod-menu {
  color: #FFFFFF;
  flex: 1 0 100%;
  list-style: none; margin: 0; padding: 0;
}
.container-header .mod-menu > li {
  position: relative;
}
.mod-list li {
  padding:  14px 5px 14px 5px;  /*margin-right:20px; */
}
.container-header .mod-menu > li + li {
  margin-left: 0em!important;
}
.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
  color: #FFFFFF;  position: relative;  text-decoration: none; text-transform:none; font-family: 'Poppins', sans-serif;  font-weight:600; font-size:13pt;letter-spacing:0px; 
}
.container-header .mod-menu > li > a {
  padding:0px 7px; background: none;
}
.container-header .mod-menu > li::after  {
 /* background: #9E233D;                                            
  bottom: 0;
  content: "";
  display: block;
  height: 5px;
  left: 50%;                                                                          
  margin: auto;
  opacity: .8;                                                                      
  position: absolute;
  right: 50%;
  transition: all .2s ease,background-color .2s ease; */  display:none;
}
.container-header .mod-menu.menu-3 > li::after {
   display:none;                                                                       
}
.container-header .metismenu > li > a::after {
 display:none;
}

.container-header .mod-menu > li.active, .container-header .mod-menu > li:hover{
text-decoration: underline;
}
.container-header nav {                                               
  padding: 0;
  margin-top: 0.1em;
}
.container-header .navbar-toggler {
 /* border: 1px solid #000000;*/   color: none; font-size:0px;
  cursor: pointer;   
}
.navbar-toggler {
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0rem;
  font-size: 0px;
  line-height: 1;
  padding: 0px;
  transition: box-shadow .15s ease-in-out;  background: url(../images/nav.png) no-repeat center top; width:40px; height:40px;  border:0px!important;
}
/*.container-header .navbar-collapse.show {
  display: flex;   flex-wrap: wrap;    justify-content: space-between;
  width:100%;
}*/

/* submenu */
.navbar ul li.parent:hover > ul {
  position:absolute;
  display:block;
  /*background:black;*/
  background-color:#DBD52C; margin-top:0px;
  min-width:250px;
  font-size:12pt;
  box-shadow:1px 1px 1px #353635;
 /* overflow:hidden;  */
  padding:0px 0 0 0;
  -webkit-animation: rollIn 1s;
  animation: rollIn 1s;  
}
.navbar ul li.parent:hover > ul li {
  padding:0;    margin-right:0px;
  border-bottom:solid 1px #333333;   
}
.navbar ul li.parent:hover > ul li a {
  color: #FFFFFF;
  text-decoration:none;
  display:block;
  padding:5px 20px 8px 20px;
  width:100%;   font-family: 'Poppins', sans-serif; font-weight:500; font-size:11pt;text-transform:uppercase;  
}
.navbar ul li.parent:hover > ul li a:hover {
  background:#004829;    color: #FFFFFF;
}

/*druhe submenu*/
.navbar ul li.parent:hover > ul li.parent {
  position:relative;
}
.navbar ul li.parent:hover > ul li.parent:hover > ul {
  background:#004829;   left:100%; top:0px; 
}
.navbar ul li.parent:hover > ul li.parent:hover > ul li{
  border-bottom:solid 1px #BFB910;  
}  


.container-header .mod-menu .parent > ul {
  color: #FFFFFF;   background-color:#DBD52C;
}
.container-header .mod-menu .parent > ul li {
  background-color:#DB281D; color: #FFFFFF;
}


/* responz�vne menu */
@media (max-width: 1900px)  {

}
@media (max-width: 1400px)  {
.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
   font-size:12pt;letter-spacing:0px;
}
.container-header .mod-menu > li > a {
  padding:0px 7px; 
}
}

@media (max-width: 1200px)  {
.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
   font-size:10pt;letter-spacing:0px;
}
.container-header .mod-menu > li > a {
  padding:0px 2px; 
}
}


@media (min-width: 991px) {
/* zru�enie responz�vnrho menu */
.navbar-expand-md .navbar-collapse {
    display: flex!important;
    flex-basis: auto;
}
.container-header .mod-menu { 
    display: flex;
    flex: 1 1 0%;
    flex-direction: row;
}
.container-header .mod-menu>li+li {
    margin-left: 1.5em;
}
.navbar-expand-md .navbar-toggler, .navbar-expand-md .offcanvas-header {
  display: none;
}
}


@media (max-width: 990px)  {
.container-header .mod-menu  > li + li {
  margin-left: 0px!important;
}
.container-header .mod-menu {
  color: #FFFFFF;
}
.container-header .container-nav {
    border-top:solid #FFFFFF 0px; 
}

/* posunutie tela str�nky */
body.move {
  position:relative;
  -webkit-animation: moveForwardRight 1s;
  animation: moveForwardRight 1s;animation-fill-mode: forwards;
}
body.moveback {
  position:relative;
  -webkit-animation: moveBackRight 1s;
  animation: moveBackRight 1s;animation-fill-mode: forwards;
}
/* responz�vne menu */
.container-header .container-nav {
   left:auto; right:20px;  background:none;
   top:60px;  width:40px; height:40px;
}
.navbar-expand-md .navbar-toggler, .navbar-expand-md .offcanvas-header {
  display: block;
}
.container-header nav {
 margin-right:0px; margin-top:0px;
}

.menu-close {
  position:absolute;
  top:10px;
  right:10px;
  display:block!important;
  z-index:11;
  cursor:pointer;
}
.container-header .mod-menu > li > a {
   background: none;
}
.mod-list li {
  padding: 8px 5px 8px 5px;
  
}


/*.container-header .container-nav {
  position:static;  
  left: 0;
  right:0;
  top:230px;
  z-index:0;
}
.navbar {
  position:static;
  margin-top:0;
} */
/*.navbar-toggler {
  position:absolute;  
  left: 23px;
  top:186px;
  z-index:10;
}*/
.collapse {
 right:-250px; 
}
.navbar-collapse {
  position:fixed;
  z-index: 10;
  top:0px; right:0px;
  width:250px;
  height:100%;
  background-color:#004829;
  align-items: flex-start;  overflow-x:auto;
}
.navbar-toggler-right + .navbar-collapse {
  -webkit-animation: rightShow 1s;
  animation: rightShow 1s;animation-fill-mode: forwards;
}
.navbar-toggler-right.collapsed + .navbar-collapse, .navbar-collapse.hide {
  display:block;
  -webkit-animation: rightHide 1s;
  animation: rightHide 1s;animation-fill-mode: forwards;
}

.navbar-collapse .mod-menu > li > a {
  color:#FFFFFF;
  font-size:13pt;
  padding:15px 15px 15px 20px;
}
.container-header .mod-menu > li::after {
  display:none;
}
.container-header .mod-menu > li.active::after, .container-header .mod-menu > li:hover::after {
  display:none;
}
/* submenu */
.container-header .mod-menu .parent > ul li {
  background-color:#002F10; color: #FFFFFF;
}

.container-header .mod-menu .parent:hover  ul {
  position:static;
  box-shadow:none;
  display:block;
}
.navbar ul li.parent:hover > ul li a {
  color:#FFFFFF;
  text-decoration:none;
  display:block;
  padding:5px 20px 8px 30px;
  width:100%;
}

.container-header .mod-menu {
   margin: 30px 0px 0px 0px; 
}

.container-header .mod-menu > li:hover {
text-decoration: none;    
}
.container-header .mod-menu > li:hover a {
text-decoration: underline; color:#FFFFFF;  
}
.container-header .mod-menu > li.active {
text-decoration: underline; color:#FFFFFF;   
}
.navbar ul li.parent:hover > ul {
  background-color:#004324;

}
.container-header .mod-menu .parent > ul {
  display: none;
  color: red;
}

.navbar ul li.parent:hover > ul li a {
 font-size:10.5pt;  color:#FFFFFF;
}
.navbar ul li.parent:hover > ul li {
  border:solid 0px #0356BC;  
}
.navbar ul li.parent:hover > ul li a:hover {
  background:#004324;  color:#FFFFFF;
}
.navbar ul li.parent:hover > ul li.parent:hover > ul {
  background:#404040;  left:100%; top:0px; 
}
.navbar ul li.parent:hover > ul li.parent:hover > ul li{
 border:none;
} 
.container-header .mod-menu .parent > ul {
  background-color: #004324;
}
} 


@media (max-width: 600px)  {
.container-header .container-nav {
   top:60px;  
}
}


/*lave menu 2 */
ul.mod-menu.menu-2 {
 margin: 0px;  padding: 0px 0px 10px 0px; width:100%;
}
.mod-menu.menu-2 > li > a,  ul.mod-menu.menu-2 > li > span {
  color: #000000;
  position: relative;
  text-decoration: none;
  text-transform: none;
  font-family: 'Roboto', sans-serif!important; 
  font-weight: 700;
  font-size: 12pt;
  letter-spacing: 0px;
}
 ul.mod-menu.menu-2 > li > a {
  padding: 0px 0px 0px 15px;  background: url(../../images/li2.png) no-repeat left 4px;  display:block; line-height:120%;
}
 ul.mod-menu.menu-2  li  a:hover,  ul.mod-menu.menu-2  li  span:hover {
  color: #333333;  text-decoration: underline!important;
}
.metismenu.mod-menu.menu-2 .mm-toggler {
  color: #F70A39;  
}
.metismenu.mod-menu.menu-2 .mm-toggler:hover {
  color: #000000;  
}
.metismenu.mod-menu.menu-2 .mm-toggler::after {
  border-top: 0.4em solid currentColor;
  border-right: 0.4em solid transparent;
  border-left: 0.4em solid transparent; margin-inline-start: 0.3em;
}
.metismenu.mod-menu.menu-2 ul.mm-collapse {
   width:100%;  background:none; margin-top:4px;
}
.metismenu.mod-menu.menu-2 ul.mm-collapse li {
  padding: 5px 5px 5px 15px; border-bottom: solid #999999 0px;
}
.metismenu.mod-menu.menu-2 ul.mm-collapse li.metismenu-item {
  font-size: 11pt; line-height: 120%;  color:#353635; font-weight:500;  font-family: 'Roboto', sans-serif!important; 
}
ul.mod-menu.menu-2.mod-list li {
  padding: 10px 5px 10px 12px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 12px;
  margin-right: 0px;
  border-bottom: solid #999999 0px;
}
ul.mod-menu.menu-2.mod-list li ul li {
  padding-top: 5px;
  padding-bottom: 0;
  padding-left: 0;
  font-weight: bold;
}
ul.mod-menu.menu-2.mod-list li ul li a:link, ul.mod-menu.menu-2.mod-list li ul li a:visited {
 color:#000000;
}



/*horne menu 3 */
ul.mod-menu.menu-3 {
 margin:0px; padding:0px; 
}
ul.mod-menu.menu-3 .mod-list li {
  padding: 0px 2px;   margin-right: 0px;
}
ul.mod-menu.menu-3.metismenu .metismenu-item  {
  padding: 12px 2px 0px 2px;   margin-right: 0px;    
   display: block;
  flex-wrap: wrap;
  align-items: center;
  font-size: 12pt;
  line-height: 120%;    float:left;
}

.container-header ul.mod-menu.menu-3 > li > a, .container-header ul.mod-menu.menu-3 > li > span {
  color: #FFFFFF;
  position: relative;
  text-decoration: none;
  text-transform: none;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 11.5pt;
  letter-spacing: 0px;  text-decoration: none!important; 
}
.container-header ul.mod-menu.menu-3 > li > a {
  padding: 0px 10px;  background: none;
}
.container-header ul.mod-menu.menu-3  li  a:hover, .container-header ul.mod-menu.menu-3  li  span:hover {
  color: #FFFFFF;   text-decoration: underline!important;
}
.container-header .mod-menu.menu-3 > li.active, .container-header .mod-menu.menu-3 > li:hover, .container-header .mod-menu.menu-3 > li:hover a {
text-decoration: none!important;
}

@media (max-width: 1280px)  {
.container-header ul.mod-menu.menu-3 > li > a {
  padding: 0px 5px;  background: none;
}
}

@media (max-width: 1100px)  {
.container-header ul.mod-menu.menu-3 > li > a {
  padding: 0px 2px;  background: none;
}
.container-header ul.mod-menu.menu-3 > li > a, .container-header ul.mod-menu.menu-3 > li > span {
  font-size: 10pt;
}
}

@media (max-width: 990px) {
.container-top-c .navbar-expand-md .navbar-toggler,.container-top-c .navbar-expand-md .offcanvas-header {
 
}
}
@media (max-width: 600px) {
.container-header ul.mod-menu.menu-3 > li > a, .container-header ul.mod-menu.menu-3 > li > span {
  font-size: 8pt;  width:100%;
}
ul.mod-menu.menu-3.metismenu .metismenu-item  {
  padding: 0px 2px 0px 2px;  font-size: 8pt;   width:100%;  line-height:130%;text-align:right;
}
ul.mod-menu.menu-3.metismenu .metismenu-item a {
    line-height:120%;   font-size: 8pt; 
}
}







